@font-face {
  font-family: 'Sukhumvit Set';
  src: local("☺︎"), url('font/SukhumvitSet-Thin.eot?#iefix') format('embedded-opentype'),
  url('font/SukhumvitSet-Thin.woff') format('woff'),
  url('font/SukhumvitSet-Thin.ttf')  format('truetype'),
  url('font/SukhumvitSet-Thin.svg#SukhumvitSet-Thin') format('svg');
  font-style: normal;
  font-weight: 200;
}
@font-face {
    font-family: "Sukhumvit Set 200";
    src: url("font/SukhumvitSet-Thin.eot");
}
@font-face {
  font-family: 'Sukhumvit Set';
  src: local("☺︎"), url('font/sukhumvitset-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('font/sukhumvitset-light-webfont.woff') format('woff'),
  url('font/sukhumvitset-light-webfont.woff2') format('woff2'),
  url('font/sukhumvitset-light-webfont.ttf')  format('truetype'),
  url('font/sukhumvitset-light-webfont.svg#sukhumvit_setlight') format('svg');
  font-style: normal;
  font-weight: 300;
}
@font-face {
    font-family: "Sukhumvit Set 300";
    src: url("font/sukhumvitset-light-webfont.eot");
}
@font-face {
  font-family: "Sukhumvit Set";
  src: local("☺︎"),url('SukhumvitSet-Text.eot?#iefix') format('embedded-opentype'),
  url('font/SukhumvitSet-Text.woff') format('woff'),
  url('font/SukhumvitSet-Text.ttf')  format('truetype'),
  url('font/SukhumvitSet-Text.svg#SukhumvitSet-Text') format('svg');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "Sukhumvit Set 400";
    src: url("font/SukhumvitSet-Text.eot");
}
@font-face {
    font-family: "Sukhumvit Set";
    font-style: normal;
    font-weight: 500;
    src: local("☺︎"), url("font/SukhumvitSet-treg.woff") format("woff"),
	url("font/SukhumvitSet-treg.ttf") format("truetype");
}
@font-face {
    font-family: "Sukhumvit Set 500";
    src: url("font/SukhumvitSet-treg.eot");
}
@font-face {
    font-family: "Sukhumvit Set";
    font-style: normal;
    font-weight: 600;
    src: local("☺︎"), url("font/SukhumvitSet-SemiBold.woff") format("woff"),
	url("font/SukhumvitSet-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Sukhumvit Set 600";
    src: url("font/SukhumvitSet-SemiBold.eot");
}
@font-face {
    font-family: "Sukhumvit Set";
    font-style: normal;
    font-weight: 700;
    src: local("☺︎"), url("font/SukhumvitSet-Bold.woff") format("woff"),
	url("font/SukhumvitSet-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Sukhumvit Set 700";
    src: url("font/SukhumvitSet-Bold.eot");
}
@font-face {
    font-family: "Sukhumvit Set";
    font-style: normal;
    font-weight: 800;
    src: local("☺︎"), url("font/SukhumvitSet-Bold.woff") format("woff"),
	url("font/SukhumvitSet-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Sukhumvit Set 800";
    src: url("font/SukhumvitSet-Bold.eot");
}
@font-face {
    font-family: "Sukhumvit Set";
    font-style: normal;
    font-weight: 900;
    src: local("☺︎"), url("font/SukhumvitSet-Bold.woff") format("woff"),
	url("font/SukhumvitSet-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Sukhumvit Set 900";
    src: url("font/SukhumvitSet-Bold.eot");
}
/* Reset ================================================================================= */